<%
dim Lang_Upgrade(40) 
Lang_Upgrade(1) = "配置在線升級信息" 
Lang_Upgrade(2) = "已經是最新版本了！" 
Lang_Upgrade(3) = "發現新版本，正在下載……" 
Lang_Upgrade(4) = "版本下載完成，正在升級……" 
Lang_Upgrade(5) = "版本包含數據庫升級程序，正在升級數據庫……" 
Lang_Upgrade(6) = "版本數據庫升級成功……" 
Lang_Upgrade(7) = "版本升級完成，繼續檢測新版本……" 
Lang_Upgrade(8) = "升級配置" 
Lang_Upgrade(9) = "在線升級：" 
Lang_Upgrade(10) = "開啟" 
Lang_Upgrade(11) = "關閉" 
Lang_Upgrade(12) = "自動檢測：" 
Lang_Upgrade(13) = "升級帳號：" 
Lang_Upgrade(14) = "帳號密碼：" 
Lang_Upgrade(15) = "請先開啟在線升級！" 
Lang_Upgrade(16) = "升級帳號或帳號密碼錯誤！" 
Lang_Upgrade(17) = "升級帳號已被鎖定！" 
Lang_Upgrade(18) = "升級服務已到期！" 
Lang_Upgrade(19) = "網站域名未被授權！" 
Lang_Upgrade(20) = "日期" 
Lang_Upgrade(21) = "操作" 
Lang_Upgrade(22) = "新消息" 
Lang_Upgrade(23) = "回复" 
Lang_Upgrade(24) = "會員帳號：" 
Lang_Upgrade(25) = "信息狀態：" 
Lang_Upgrade(26) = "發送天數：" 
Lang_Upgrade(27) = "請填寫信息標題！" 
Lang_Upgrade(28) = "語言用戶：" 
Lang_Upgrade(29) = "信息標題：" 
Lang_Upgrade(30) = "信息內容：" 
Lang_Upgrade(31) = "發送日期：" 
Lang_Upgrade(32) = "未閱讀：" 
Lang_Upgrade(33) = "已閱讀：" 
Lang_Upgrade(34) = "未回复：" 
Lang_Upgrade(35) = "已回复：" 
Lang_Upgrade(36) = "總計：" 
Lang_Upgrade(37) = "更新文件刪除失敗請手動刪除Update文件夾！" 
Lang_Upgrade(38) = "查看更新說明"
Lang_Upgrade(39) = "升級帳號不是商業用戶！" 
Lang_Upgrade(40) = "其他錯誤！"
%>